Article - Research 研究記事

conda installでFound conflicts!が出たとき

condaのインストールコマンドを使用してkeras-gpuをインストールしようとしたら画像のようなエラーが出ました.
対処法を調べたらconda install anacondaと言うのが出てきましたが,同じエラーが...

結局全パッケージのアップデートをしたら解決しました.

conda update —all
conda install keras-gpu

ついでに,kerasのfit()関数で引数に「nb_epoch」を使ってたら怒られました.「epochs」に変わりましたね.

Summary 概要

Found conflicts! Looking for incompatible packages.

研究記事 ぴっくあっぷ